.container {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

div {
    text-align: center;
}

#tag {
    text-align: center;
}

#gra {
    border-radius: 25px;
    border: 3px solid #FFD700;
    width: 500px;
    height: 500px;
    color: floralwhite;
    background-color: #444444;
}

.name {
    width: 70px;
}

.count {
    width: 200px;
}



button {
    font-weight: bold;
    border: 2px solid black;
    border-radius: 7px;
    margin-left: 5px
}

.price {
    margin-right: auto;
    color: black;
    font-weight: bold;
    display: block;
    border-radius: 7px;
    border: 2px solid black;
    width: 120px;
}

.price1 {
    width: 100px;
}

.buy {
    border-radius: 5px;
}
.upgrade {
    margin-top: 125px;
    border-radius: 15px;
    width: 225px;
}

.goldText {
    color: #FFD700;
    font-weight: bold;
}